#!/bin/bash

# Get the path to the deploy script for this host by name.
#  $1 - the name of the deploy script
function deploy_get {
	source $(libglm_mod fs)
	source $(libglm_mod env)
	echo "$(fs_glm 'deploys' $LIBGLM_HOSTNAME $1).bash"
}

# Execute the deploy script for this host by name.
#  $1 - the name of the deploy script
function deploy_run {
	bash -xe $(deploy_get $1)
}
